html, body{
background:#ffffcc;
background-image:url('/art/.gif');
background-repeat: repeat-x;
background-attachment:scroll;
background-position:top center; 
margin: 0px;
padding: 0px;
border: none;
font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 11pt; letter-spacing:0px; font-weight: normal; line-height: 18pt; color: #333; text-decoration: none; outline: none;
}

a {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 11pt; letter-spacing:0px; font-weight: normal; line-height: 18pt; color: #0066cc; text-decoration: none; outline: none;}

a:hover {
font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 11pt; letter-spacing:0px; font-weight: normal; line-height: 18pt; color: #036; text-decoration: underline; outline: none;}


h1 {
margin:2px 0px 14px 0px;
font-family:  Helvetica,Arial,Verdana,sans-serif, Times, serif; font-size: 26pt; letter-spacing:0px; font-weight: normal; line-height: 30pt; color: #336699; text-decoration: none; outline: none;}

h2 {
margin:0px 0px 14px 0px;
font-family:  Helvetica,Arial,Verdana,sans-serif; font-size: 14pt; letter-spacing:0px; font-weight: bold; line-height: 18pt; color: #336699; text-decoration: none; outline: none;}



.bodytext {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 11pt;  font-weight: normal; line-height: 18pt; color: #333; text-decoration: none;}

.bodytextblue {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 11pt;  font-weight: normal; line-height: 16pt; color: #003366; text-decoration: none;}

.bodytextLG {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 13pt;  font-weight: normal; line-height: 18pt; color: #333; text-decoration: none;}

.headtext {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 12pt;  font-weight: normal; line-height: 16pt; color: #ffffcc; text-decoration: none; padding-right:24px;}
.headtextLG {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 26pt;  font-weight: normal; line-height: 28pt; color: #ffffcc; text-decoration: none;}


.header1 {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 16pt;  font-weight: bold; line-height: 28pt; color: #333333; text-decoration: none; padding-top:15px; text-align: justify;}


.contentpadding {padding:15px; background-color:#ffffff;}

.imgstroke {border: solid 1px #999999;}
.paddingleft {margin: 0px 0px 20px 20px; border: solid 1px #999999;}
.paddingright {margin: 0px 20px 20px 0px; border-top: solid 1px #999999; border-right: solid 4px #999999; border-bottom: solid 4px #999999; border-left: solid 1px #999999;}
.subnavpadding {padding: 10px 0px 10px 0px;}

.photopaddingright {padding: 4px 20px 0px 0px;}


.headers {padding: 2px 4px 2px 10px; background-color: #6699cc; font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 13pt;  font-weight: normal; line-height: 18pt; color: #FFFFFF; text-decoration: none;}


.bgshaddow {background: url('/images/shadow.png') repeat-y bottom left; padding-bottom:10px;}

.sidenav {background: url('/images/sidenav.png') repeat-x bottom left; height:61px; padding-left:10px;}
.sidenav2 {background: url('/images/sidenav2.png') repeat-x bottom left; height:61px; padding-left:10px;}
.flags {background: url('/images/flagbg.gif') no-repeat bottom right;}


.subnav {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 10pt; letter-spacing:0px; font-weight: normal; line-height: 18pt; color: #0066cc; text-decoration: none; outline: none;}
.subnav:hover {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 10pt; letter-spacing:0px; font-weight: normal; line-height: 18pt; color: #036; text-decoration: underline; outline: none;}

.sidebarlinks {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 11pt; letter-spacing:0px; font-weight: normal; line-height: 14pt; color: #FFFFFF; text-decoration: none; outline: none;}
.sidebarlinks:hover {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 11pt; letter-spacing:0px; font-weight: normal; line-height: 14pt; color: #ffffcc; text-decoration: underline; outline: none;}


.footer {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 8pt;  font-weight: normal; line-height: 12pt; color: #ffffff; text-decoration: none; padding:6px 10px 6px 10px;}
.footerlink {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 8pt;  font-weight: bold; line-height: 14px; color: #ffff66; text-decoration: none;}
.footerlink:hover {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 8pt;  font-weight: bold; color: #ffff66; text-decoration: underline; line-height: 14px;}

.error {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 12pt;  font-weight: bold; color: #FF0000; line-height:16pt; text-decoration: none; }
.errorSM {font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 11pt;  font-weight: normal; color: #FF0000; line-height:16pt; text-decoration: none; }



#main-nav {
	position: relative;
	width: 950px;
	height: 44px;
	background: transparent url('/images/nav1.gif') no-repeat;
}
/* -- GLOBAL > NAVIGATION -------------------------------------------------------------- */
#main-nav ul {
	border: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	clear: left;
	height: 44px;
	
}
#main-nav ul li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	border: none;
}
#main-nav ul li a {
	display: block;
	height: 44px;
	padding: 0;
	margin: 0;
}

li#nav_dental a { width: 176px; }
li#nav_dentists a { width: 136px; }
li#nav_travel a { width: 163px; }
li#nav_appointments a { width: 193px; }
li#nav_faq a { width: 77px; }
li#nav_contactus a { width: 111px; }
li#nav_home a { width: 94px; }


li#nav_dental a:hover { background: transparent url('/images/nav2.gif') 0px 0px no-repeat; }
li#nav_dentists a:hover { background: transparent url('/images/nav2.gif') -176px 0px no-repeat; }
li#nav_travel a:hover { background: transparent url('/images/nav2.gif') -312px 0px no-repeat; }
li#nav_appointments a:hover { background: transparent url('/images/nav2.gif') -475px 0px no-repeat; }
li#nav_faq a:hover { background: transparent url('/images/nav2.gif') -668px 0px no-repeat; }
li#nav_contactus a:hover { background: transparent url('/images/nav2.gif') -745px 0px no-repeat; }
li#nav_home a:hover { background: transparent url('/images/nav2.gif') -856px 0px no-repeat; }

#main-nav ul li strong { display: none; }



.maincol {
position:relative; 
float: left;
margin-left:5px;
margin-top:5px;
padding:10px;
width: 950px;
}

.subcol {
position:relative; 
float: right;
width: 184px;
}
